*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}


body{
    

    font-family: Arial, Helvetica, sans-serif;

    background: #333333; 
  background: -webkit-linear-gradient(to right, #333333, #dd1818); 
  background: linear-gradient(to right, #333333, #dd1818); 
}

nav{
    text-align: right;
    padding: 30px 50px 0 0;
}

nav > a {
    color: #fff ;
    font-weight: 300;
    text-decoration: none;
    margin-right: 10px;

}


nav > a:hover {

    text-decoration: underline;

}
.wave > path{
    
    background-color: #dd1818;

}


header{
    width: 100%;
    height: 500px;
}




header .textos-header{
display: flex;
height: 430px;
width: 100%;
align-items: center;
justify-content: center;
flex-direction: column;
text-align: center;
}

.textos-header h1{
    font-size: 50px;
    color: #170d0d;
    
     
     }
  

.textos-header h2{
    font-size: 30px;
    font-weight: 300;
        color: #170d0d;
      
          
      }
      .textos-header .neon{
            animation: anim 8s
            infinite;
        }
        @keyframes anim{
        0%{
            color: #fff;
        }
        10%{
            color: #eee5e5;
        }
        20%{
            color: #a79898;
        }
        30%{
            color: rgb(125, 191, 191);
        }
        40%{
            color: rgb(71, 158, 158);
        }
        50%{
            color: #0ff;
        }
        60%{
            color: rgb(0, 255, 255);
        }
        70%{
            color: rgb(178, 211, 211);
        }
        80%{
            color: rgb(255, 255, 255);
        }
        90%{
            color: rgb(5, 18, 18);
        }
        
        
        
        }

          .conteiner{
            display: flex;
            height: 680px;
            width: 700px;
            border: 2px solid #0a0707;
            justify-content: center;
            align-items: center;
            margin: auto;
        }
        .conteiner__form{
            display: flex;
            flex-direction: column;
            width: 390px;
            color: #fff;
            
            
        }
        .conteiner__form .text__input{
            margin-top: 20px;
            padding: 2px;
        }

        .conteiner .mensaje__texto{
            margin-top: 15px;
            padding: 20px 0;
            resize: none;
            font-size: 15px;
        }
        
        .conteiner__form h1{
            text-align: center;
            font-weight: 300;
            text-decoration: underline;
            color: #fff;
            padding: 15px 0;
            margin-bottom: 78px;
            font-size: 37px;
        
        }
        .conteiner__form h2{
    
            font-size: 25px;
            font-family: Arial, Helvetica, sans-serif;
            font-weight: 300;
           color: #fff;
           margin-bottom: 20px;
            
        }
        
        .boton__enviar{
            margin: auto;
           
    
            
         
        }
        .boton__enviar input{
            height: 30px;
            width: 100px;
            font-size: 17px;
       
            
        }
        
    

/*footer*/


footer{
    background: #414141;
    padding: 60px 0 30px 0 ;
    margin: auto;
    overflow: hidden;
    margin-top: 100px;

}
.contenedor-footer{
    display: flex;
    width: 90%;
    justify-content: space-evenly;
    margin: auto;
    padding-bottom:50px ;
    border-bottom: 1px solid #ccc ;

}


.content-foo{
    text-align: center;

}


.content-foo h4{
 color: #fff;
 border-bottom: 3px solid lightblue;
 padding-bottom: 5px;
 margin-bottom: 5px ;

}.content-foo p{
    color: #fff;
}


.titulo-final{
    text-align: center;
    font-size: 24px;
    margin:20px 0 0 0  ;
    color: #9e9797;
}


@media screen and (max-width:900px) {
    nav{
        display: flex;
        justify-content: space-evenly;
        font-size: 20px;
        padding: 30px 0 0 0;
        text-align: center;
              
    }
    
    nav > a {
        color: #fff ;
        font-weight: 300;
        text-decoration: none;
       
        
    
        
    }
    .textos-header h1{
        font-size: 45px;
        color: #170d0d;
        
         
         }
      
    
    .textos-header h2{
        font-size: 28px;
        font-weight: 300;
            color: #170d0d;
          
              
          }
          .textos-header .neon{
                animation: anim 8s
                infinite;
            }
            @keyframes anim{
            0%{
                color: #fff;
            }
            10%{
                color: #eee5e5;
            }
            20%{
                color: #a79898;
            }
            30%{
                color: rgb(125, 191, 191);
            }
            40%{
                color: rgb(71, 158, 158);
            }
            50%{
                color: #0ff;
            }
            60%{
                color: rgb(0, 255, 255);
            }
            70%{
                color: rgb(178, 211, 211);
            }
            80%{
                color: rgb(255, 255, 255);
            }
            90%{
                color: rgb(5, 18, 18);
            }
            
            
            
            }
            .conteiner{
                display: flex;
                height: 690px;
                width: 520px;
                border: 2px solid #0a0707;
                justify-content: center;
                align-items: center;
                margin: auto;
                margin-top: 40px;
            }
            .conteiner__form{
                display: flex;
                flex-direction: column;
                width: 250px;
                color: #fff;
                
                
            }
            .conteiner__form .text__input{
                margin-top: 25px;
                padding: 2px;
            }
            
            .conteiner__form h1{
                font-size: 35px;
                text-align: center;
                font-weight: 300;
                text-decoration: underline;
                color: #fff;
                margin-bottom: 28px;
            
            }
           
            .conteiner__form h2{
        
                font-size: 20px;
                font-family: Arial, Helvetica, sans-serif;
                font-weight: 300;
                color: #fff;
           
        
                
            }
            
            .boton__enviar{
                margin: auto;
                padding-top: 38px;
        
                
             
            }
            .boton__enviar input{
                height: 30px;
                width: 100px;
                font-size: 17px;
           
                
            }
            .contenedor-footer{
                flex-direction: column;
                border: none;
                
            
              }
              .content-foo{
                margin-bottom: 20px;
                text-align: center;
                
            
              }
            
              .content-foo h4{
                border:none;
              }
            
              .content-foo p{
                color: #ccc;
                border-bottom:1px solid #f2f2f2;
                padding-bottom: 20px;
              }
            
              .titulo-final{
                font-size:20px ;
              }
            
        
    

}
@media screen and (max-width:500px) {
    nav{
        font-size: 13px;
        padding: 30px 0 0 0;
            
    }
    
    nav > a {
        color: #fff ;
        font-weight: 300;
        text-decoration: none;
       
        
    
        
    }
    nav > a{
        margin-right: 5px;
      }

    .textos-header h1{
        font-size: 35px;
        color: #170d0d;
        
         
         }
      
    
    .textos-header h2{
        font-size: 25px;
        font-weight: 300;
            color: #170d0d;
          
              
          }
          .textos-header .neon{
                animation: anim 8s
                infinite;
            }
            @keyframes anim{
            0%{
                color: #fff;
            }
            10%{
                color: #eee5e5;
            }
            20%{
                color: #a79898;
            }
            30%{
                color: rgb(125, 191, 191);
            }
            40%{
                color: rgb(71, 158, 158);
            }
            50%{
                color: #0ff;
            }
            60%{
                color: rgb(0, 255, 255);
            }
            70%{
                color: rgb(178, 211, 211);
            }
            80%{
                color: rgb(255, 255, 255);
            }
            90%{
                color: rgb(5, 18, 18);
            }
            
            
            
            }
            .conteiner{
                display: flex;
                height: 610px;
                width: 320px;
                border: 2px solid #0a0707;
                justify-content: center;
                align-items: center;
                margin: auto;
                margin-top: 40px;
            }
            .conteiner__form{
                display: flex;
                flex-direction: column;
                width: 250px;
                color: #fff;
                
                
            }
            .conteiner__form .text__input{
                margin-top: 25px;
                padding: 2px;
            }
            
            .conteiner__form h1{
                font-size: 28px;
                text-align: center;
                font-weight: 300;
                text-decoration: underline;
                color: #fff;
                padding: 4px 0;
            
            }
            .conteiner__form h2{
        
                font-size: 18px;
                font-family: Arial, Helvetica, sans-serif;
                font-weight: 300;
               color: #fff;
        
                
            }
            
            .boton__enviar{
                margin: auto;
                padding-top: 28px;
        
                
             
            }
            .boton__enviar input{
                height: 30px;
                width: 100px;
                font-size: 17px;
           
                
            }
            .contenedor-footer{
                flex-direction: column;
                border: none;
                
            
              }
              .content-foo{
                margin-bottom: 20px;
                text-align: center;
                
            
              }
            
              .content-foo h4{
                border:none;
              }
            
              .content-foo p{
                color: #ccc;
                border-bottom:1px solid #f2f2f2;
                padding-bottom: 20px;
              }
            
              .titulo-final{
                font-size:20px ;
              }
            
        
    

}
    

